Re: round retangle

Emmanuele Bassi>
the GDK API will just use Cairo, unless you're using gtk+ < 2.8 - which
you should not do anyway. you're better off using Cairo directly.

yes, i have one app with gtk 2.4 and need to be compatible.
but other i have 2.8 or newer


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]